Driver ATI radeon hd 3650 fglrx

Imagen de hectorsales
+1
0
-1

si vas a la página de AMD e intentas bajarte el driver perteneciente a tu tarjeta gráfica para linux, en la descripción dice algo así:

Description:
Automated installer and Display Drivers for Xorg 6.9 to Xserver 1.12 and Kernel version up to 3.4

http://support.amd.com/en-us/download/desktop/legacy?product=Legacy2&os=...

Esto significa que si quieres tener instalado ubuntu 14.04 es totalmente incompatible con tu tarjeta gráfica, Ubuntu 14.04 lleva por defecto el kernel 3.13( tu tarjeta soporta hasta el 3.4) y el servidor gráfico( X.org )que lleva Ubuntu 14.04 es el 15.1 (tu tarjeta soporta hasta el 1.12).

Solamente puedes utilizar el radeon (Open Source).

Saludos.

+1
0
-1

Ubuntu 14.04.1 LTS

Imagen de pirulo6666666
+1
0
-1

Encontre esto:
http://ajmalworld.com/ati-amd-graphics-driver-installation-on-ubuntu-linux/
Sirve para detectar e instalar tarjetas AMD/ATI
La mia la da como no compatible, lo dejo por si le puede servir a alguien
Gracias Héctor, lo malo es que en 3D, (compiz) el driver por defecto no se ve bien, vere si la puedo actualizar.

+1
0
-1